package com.storlead.sales.enums;

/**
 * @program: sp-sales-platform
 * @description:
 * @author: chenkq
 * @create: 2024-07-29 14:34
 */
public enum ApproveStatusEnum{

    NOT_SUBMIT_APPROVE(-1, "待提交"),
    APPROVE_ING(0, "审批中"),
    APPROVE_PASS(1, "审批通过"),
    APPROVE_NO_PASS(2, "审批不通过");

    private Integer code;
    private String desc;

    ApproveStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }
}
